package com.photo.wallpaper.category.api;

import com.photo.wallpaper.category.bean.Data;

public interface ApiItemClick {

    void onItemClickAction(Data info);

    default void onClickMore(String name){}
}
